/**
 * Default Look and Feel
 */
.alertify, .alertify-log {
	font-family: sans-serif;
}

.alertify {
	color: orange;
	background: #0f2027; /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #0f2027, #203a43, #2c5364); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #0f2027, #203a43, #2c5364); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	/* browsers that don't support rgba */
	/*border: 10px solid rgba(0,0,0,.7);
	border-radius: 8px;
	box-shadow: 0 3px 3px rgba(0,0,0,.3);
	-webkit-background-clip: padding;     /* Safari 4? Chrome 6? */
	/*  -moz-background-clip: padding;     /* Firefox 3.6 */
	/*       background-clip: padding-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */
}

.alertify-text {
	border: 1px solid #515b8e;
	padding: 10px 10px 10px 10px;
	border-radius: 4px;
	color: orange;
}

.alertify-button {
	padding: 10px;
	border: 1px solid #333333;
	background: #333333 url("../theme/images/ui-bg_dots-small_20_333333_2x2.png") 50% 50% repeat;
	font-weight: bold;
	color: #ffffff;
	font-family: Arial,sans-serif;
  font-size: 1em;
	text-decoration: none;
	border-radius: 5px;
	/*text-shadow: 1px 1px 0 rgba(0,0,0,.5);
	box-shadow: inset 0 1px 0 0 rgba(255,255,255,.5);
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
	background-image:    -moz-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
	background-image:     -ms-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
	background-image:      -o-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
	background-image:         linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));*/
}

.alertify-button:hover, .alertify-button:focus {
	outline: none;
	box-shadow: 0 0 15px #2B72D5;

}

.alertify-button:active {
	position: relative;
	top: 1px;
}

.alertify-button-cancel {
	font-family: Arial,sans-serif;
	    font-size: 1em;
	    background-color: #FBFBFB;
	    border: 1px solid #515b8e;
	    padding: 5px;
	    border-radius: 5px;
	    width: 80px;
}

.alertify-button-ok {
	font-family: Arial,sans-serif;
	    font-size: 1em;
	    background-color: #FBFBFB;
	    border: 1px solid #515b8e;
	    padding: 5px;
	    border-radius: 5px;
	    width: 80px;
}

.alertify-log {
	background: #1F1F1F;
	background: rgba(0, 0, 0, .9);
	padding: 15px;
	border-radius: 4px;
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, .5);
}

.alertify-log-error {
	background: #FE1A00;
	background: rgba(254, 26, 0, .9);
}

.alertify-log-success {
	background: #5CB811;
	background: rgba(92, 184, 17, .9);
}
